#ifndef __UDS_3ESERVICE_Main_H
#define __UDS_3ESERVICE_Main_H

#include "TYW_stdint.h"
#include "UDS_3EService_Filter.h"
#include "UDS_3EService_Internal.h"

void UDS_Service_3E_Indication(uint32_t A_TA_type, uint16_t A_Length, uint8_t A_Data[]);
void UDS_3EService_Sub(void);
void UDS_3EService_Sub00(void);

#endif